<template>
  <view class='cloud'>
    <button class="submit-btn cu-btn block" @tap="handleSubmit"></button>
  </view>
</template>

<script>
export default {
  data() {
    return {}
  },

  onLoad() {},

  onShow() {},

  methods: {
    handleSubmit() {
      this.$mRouter.push({
        route: '/pages/cloud/apply'
      })
    }
  }

}
</script>

<style lang="scss" scope>
.cloud {
  height: 1656upx;
  // background: url('@/static/img/index/cloud_index.png');
  background: url('https://app-resources-luojigou.luojigou.vip/Fr_WkvUZjiQ3WyateE1p80Fje3z6');
  background-color:#6FBB47;
  background-size: cover;
  .submit-btn {
    position: fixed;
    bottom: 26upx;
    left: 50%;
    transform: translateX(-50%);
    width: 478upx;
    height: 124upx;
    background: url('@/static/img/index/cloud_submit.png');
    background-size: cover;
    font-size: 28upx;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #C24000;
  }
}
</style>
